Ondersteuning » Plugin vragen » WPBakery Page Builder plugin failed from 7.2 to 7.4

  • dmolenaar1984

    (@dmolenaar1984)


    These plugins failed to update:
    – WPBakery Page Builder (Modified Version) (from version 7.2 to 7.4)

    waar kan dit aan liggen?

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Welke foutmelding krijg je precies? Is de plugin geactiveerd? Voor support op premium (betaalde) plugins moet je bij de makers zijn. Zie forumregels.

    Thread starter dmolenaar1984

    (@dmolenaar1984)

    exact deze foutmelding: These plugins failed to update:
    – WPBakery Page Builder (Modified Version) (from version 7.2 to 7.4)

    plug-in is geactiveerd

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Als er verder geen foutmelding komt waarom, dan wordt het moeilijk. Eventueel kijken of er een foutmelding in de logs staat bij je webhost? Mijn vraag i.v.m. activatie – bedoelde ik actief als in licentie gekoppeld met Envato, weet niet of dat duidelijk was…

    Indien je verder problemen hebt, moet je bij WPBakery aankloppen.

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)